2Ring Statement on Apache Log4j Vulnerability


Announcement Company Statement News Press Release Statement

Bratislava, Slovakia and Sacramento, California – Please be advised that 2Ring solutions are NOT affected by the recent Apache Log4j vulnerability. This library is not part of any of our solutions. No patches are necessary.

For further questions, please visit our Support page.